<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_425-t21.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="0">
  <w>CN-turninn</w>
  <revision id="1">
    <original><c>(</c><w>enska</w><c>:</c><w><hi>CN</hi></w><w><hi>Tower</hi></w><c>)</c></original>
    <corrected><c>,</c><w>sem</w><w>á</w><w>ensku</w><w>kallast</w><w>CN</w><w>Tower</w></corrected>
      <errors>
        <error xtype="bracket4comma" idx="1-1" eid="0" />
        <error xtype="wording" idx="1-2" eid="0" />
        <error xtype="it4nonit" idx="1-3" eid="0" />
        <error xtype="extra-bracket" idx="1-4" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>sjónvarps-</w> 
  <w>og</w>
  <w>samskiptamastur</w>
  <w>í</w>
  <w>miðborg</w>
  <w>Torontó</w>
  <w>í</w>
  <w>Ontaríó</w>
  <revision id="2">
    <original><c>,</c></original>
    <corrected><w>í</w></corrected>
      <errors>
        <error xtype="extra-comma" idx="2-1" eid="0" />
        <error xtype="missing-prep" idx="2-2" eid="0" />
      </errors>
  </revision>
  <w>Kanada</w>
  <c>.</c>
</s>
<s n="1">
  <w>Turninn</w>
  <w>sem</w>
  <w>var</w>
  <w>eitt</w>
  <w>sinn</w>
  <w>hæsti</w>
  <w>turn</w>
  <w>veraldar</w>
  <w>er</w>
  <w>553,33</w>
  <w>metrar</w>
  <w>að</w>
  <w>hæð</w>
  <c>.</c>
</s>
<s n="2">
  <w>Byggingu</w>
  <w>hans</w>
  <revision id="3">
    <original><w>var</w><w>lokið</w></original>
    <corrected><w>lauk</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>árið 1976</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
